pt-BR:
  activerecord:
    models:
      school_term_recovery_diary_record:
        one: 'Recuperação de etapas da turma'
        other: 'Recuperação de etapas da turma'
    attributes:
      school_term_recovery_diary_record:
        step: 'Etapa'
        step_id: 'Etapa'
        recorded_at: 'Data'

    errors:
      models:
        school_term_recovery_diary_record:
          attributes:
              recovery_diary_record:
                recovery_type_must_allow_recovery_for_classroom: 'deve permitir o lançamento de recuperações de etapas'
              step_id:
                recovery_type_must_allow_recovery_for_step: 'não é permitido recuperar a etapa informada'
                uniqueness_of_school_term_recovery_diary_record: 'já existe um lançamento de recuperação para a etapa informada'
